import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-tile-size': IconTileSize;
    }
}
/**
 * The icon component for the 'tileSize' icon
 */
export declare class IconTileSize extends IconSvg {
    constructor();
}
export declare const iconTileSizeTag = "nimble-icon-tile-size";
